/*
Theme Name: Blendtec Commercial
Description: Child theme for Uncode theme
Author: The Distillery
Author URI: http://thedistillery.co
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
h1, h2 {
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1 !important;
}

.btn-accent.btn-outline {
  border-width: 2px;
}

.menu-wrapper.menu-sticky.no-header {
  background: #e51d37;
}

.navbar-main {
  text-transform: uppercase;
}

.heading-text.el-text {
  text-align: center;
}

.video-header {
  text-align: center;
  color: #fff;
  padding: 10em 0;
  padding-bottom: calc(10em + 80px);
  border-bottom: 40px solid #e51d37 !important;
}

.video-header:after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 80px;
  bottom: 0;
  background-color: rgba(299,29,55,0.5);
}

.products, .row-padding {
  padding: 6em 0;
}

.centred {
  text-align: center;
}

.row div.column_child.align_left > .uncol > .uncoltable > .uncell > .uncont{
  text-align: center;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text p, .white-text p b, .white-text span, .white-text a {
  color: white;
}

.white-text input, .white-text option, .white-text select {
  color: #303133
}

.white-text .wpcf7 .wpcf7-mail-sent-ok, .white-text .wpcf7 .wpcf7-validation-errors, .white-text .wpcf7 span.wpcf7-not-valid-tip {
  color: white !important;
}

.full-range a:hover {
  color: white !important;
  text-decoration: underline;
}

.btn-container {
  display: inline-block;
  margin: 1em !important;
}

.btn-accent.btn-outline:not(.btn-text-skin) {
  color: #ffffff !important;
}
.uncode-accordion {
  margin-top: -50px !important;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html, .wpb_raw_code.wpb_content_element.wpb_raw_html a {
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: 5;
}
.panel-heading {
  display: none;
}
.panel, .panel-body {
  border: none !important;
}
.wpcf7 {
  max-width: 920px;
  margin: 0 auto !important;
}

.full-width-input input {
  width: 100%;
}
.half-width-input {
  display: inline-block;
  width: 50%;
}
.half-width-input select {
  max-width: none;
  min-width: 0px;
  width: calc(100% - 0.5em);
  margin-left: 0.5em;
}

.half-width-input input {
  width: calc(100% - 0.5em);
  margin-right: 0.5em;
}
.wpcf7-textarea {
  margin-top: 18px;
}
.full-width-input, .half-width-input {
  margin-top: 9px;
}

.half-width-input {
  margin-bottom: 9px;
}

.white-transparent input[type="submit"] {
  border-radius: 100px;
  background: transparent;
  border: 2px solid white;
  color: white;
  margin-top: 30px;
}

.white-transparent input[type="submit"]:hover {
  background: white;
  color: #e51d37;
}

.red-btn input[type="submit"] {
  border-radius: 100px;
  background: transparent;
  border: 2px solid #e51d37;
  color: #303133;
  margin-top: 30px;

}

.red-btn input[type="submit"]:hover {
  background:#e51d37;
  color: white;
}
.t-overlay-wrap {
  cursor: pointer;
}
.t-entry-title {
  text-transform: uppercase;
margin-bottom: 20px !important;
font-size: 16px !important;
}

.products .t-entry:after {
  content:'Where to buy';
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 1em;
}
.products .t-entry:after:hover {
  text-decoration: underline;
}
footer#colophon {
  background: #000;
}

footer#colophon img {
  padding: 3em 0;
  max-width: 250px;
}

footer .footer-center.footer-last {
  padding-top: 0;
  padding-bottom: 3em;
}
.mc4wp-checkbox {
  display: inline-block;
  margin-bottom: 10px;
}
.mc4wp-checkbox span {
    margin-left: 0.45em;
    font-weight: normal;
    font-size: 14px;
    color: #777777;
}

.white-text .mc4wp-checkbox span {
 color: #fff;
}

.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
  border: 0;
}

.privacy-link-1 {
  margin-left: 0.3em;
  font-weight: bold;
}
.privacy-link-2 {
  margin-left: -0.7em;
  font-weight: bold;
}
.privacy-link-1:hover {
  color: white !important;
  text-decoration: underline;
}



@media (max-width: 960px) {
  .video-header {
    padding-top: 3em;
    padding-bottom: calc(3em + 80px);
  }
  .menu-horizontal-inner .menu-smart {
    padding-top: 0;
  }
}

@media (max-width: 640px) {
  .video-header {
    padding-top: 0;
    padding-bottom: 2em;
  }
  .products, .row-padding {
    padding: 2em 0;
  }
  .half-width-input {
    width: 100%;
  }
  .half-width-input select, .half-width-input input {
    margin: 0;
    width: 100%;
  }
  h3.t-entry-title.h6 {
    font-size: 12px !important;
    line-height: 30px !important;
  }
  span.btn-container {
    display: block;
    margin: 1em auto !important;
  }
  a.custom-link.btn.btn-accent.btn-circle.btn-outline {
    transform: none;
  }
}
